Bug 737414 - mtd-utils fails to build from source in F15, have been fixed in F16/rawhide
Summary: mtd-utils fails to build from source in F15, have been fixed in F16/rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mtd-utils
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 22:18 UTC by Henrik Nordström
Modified: 2011-09-13 13:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-13 13:12:43 UTC


Attachments (Terms of Use)

Description Henrik Nordström 2011-09-11 22:18:30 UTC
Please push the mtd-utils-1.4.3-1 or öater update to F15 as well. The current package in F15 fails to build and the armv7 bootstrap needs a working F15 source package to build from.

Comment 1 Josh Boyer 2011-09-12 19:18:17 UTC
http://koji.fedoraproject.org/koji/taskinfo?taskID=3345963

It's been pushed to pkg git and built.  Do you really need it pushed into f15-updates?

Comment 2 Henrik Nordström 2011-09-12 20:38:11 UTC
I do not thing we strictly need it pushed as an update no, but if there is any difference in functionality then it is preferred to avoid functionality to differ between the architectures.

Comment 3 Henrik Nordström 2011-09-13 13:01:51 UTC
The updated package built fine on arm.


Note You need to log in before you can comment on or make changes to this bug.